.m-boucle {
  .container {
    @media (max-width: 576px) {
      padding-left: 24px;
      padding-right: 24px;
    }
  }

  .m-boucle__titre {
    margin: 0;
  }

  .m-boucle__wrapper-container {
    display: flex;
    align-items: flex-start;
    column-gap: 123px;

    @media(width < 768px) {
      display: initial;
      flex-direction: column;
      row-gap: 40px;
    }
  }

  .m-boucle__wrapper-container__texte {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 30px;
    flex: 0 0 450px;
    max-width: 450px;

    @media(width < 768px) {
      flex: auto;
    }
  }

  .m-boucle__wrapper-container__slider {
    .swiper-wrapper {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      column-gap: 20px;

      @media(width < 768px) {
        display: flex;
        column-gap: initial;
      }
    }

    .swiper-slide {
      height: auto;
      padding: 8px 0;
    }
  }
}